## lineage_addison-userdebug 11 RQ3A.211001.001 f9461655da release-keys
- Manufacturer: motorola
- Platform: msm8953
- Codename: addison
- Brand: Motorola
- Flavor: lineage_addison-userdebug
- Release Version: 11
- Kernel Version: 3.18.140
- Id: RQ3A.211001.001
- Incremental: f9461655da
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/addison_retail/addison:8.0.0/OPNS27.76-12-22-9/10:user/release-keys
- OTA version: 
- Branch: lineage_addison-userdebug-11-RQ3A.211001.001-f9461655da-release-keys
- Repo: motorola/addison
